/***
This file contains About Us Styles 
***/

.about-us-banner .banner-title {
	margin-bottom: 0;
}

.section-main-about-us {
	padding: 50px 0 28px;
	
	text-align: justify;
}

.section-main-about-us .section-text {
	max-width: 784px;
    margin-left: auto;
    margin-right: auto;
	
	line-height: 23px;
    text-align: center;
}

.section-quote {
	padding-top: 85px;
	padding-bottom: 80px;
	
	background-color: #f2fbff;
}

.section-quote .img-wrapper {
  	margin: 0 4px;
}

.section-quote .img-wrapper img {
	border-radius: 10px;
}

.section-programs {
	padding-top: 70px;
	padding-bottom: 69px;
}

.section-programs .programs-left {
	position: relative;
	
	-ms-flex: 0 0 54%;
	flex: 0 0 54%;
	max-width: 54%;
	padding-left: 15px;
	padding-right: 15px;
}

.section-programs .programs-left .dog-wrapper {
	position: absolute;
	bottom: -50px;
	left: -25px;
}

.section-programs .programs-left .img-wrapper img {
	border-radius: 10px;
}

.section-programs .programs-right {
	-ms-flex: 0 0 46%;
	flex: 0 0 46%;
	max-width: 46%;
	padding-left: 34px;
	padding-right: 15px;
}

.section-programs .programs-right .section-title {
	margin-bottom: 21px;
}

.section-programs .programs-right .our-programs-list {
	padding-left: 43px;
  	margin-bottom: 29px;
}

.section-programs .programs-right .section-text {
  	position: relative;
	
	margin-bottom: 14px;
}

.section-programs .programs-right .section-text img {
	position: absolute;
	top: -2px;
	left: -41px;
}

.section-services {
	padding-top: 70px;
  	padding-bottom: 69px;
	
	background-color: #f6f5f5;
	
	overflow-x: hidden;
}

.section-services .services-left {
	-ms-flex: 0 0 46%;
	flex: 0 0 46%;
	max-width: 46%;
	padding-left: 34px;
	padding-right: 15px;
}

.section-services .services-left .section-title {
	margin-bottom: 21px;
}

.section-services .services-left .our-services-list {
	padding-left: 43px;
  	margin-bottom: 0;
}

.section-services .services-left .section-text {
	position: relative;
	
  	margin-bottom: 14px;
}

.section-services .services-left .section-text img {
	position: absolute;
	top: -2px;
	left: -41px;
}

.section-services .services-right {
	position: relative;
	
	-ms-flex: 0 0 54%;
	flex: 0 0 54%;
	max-width: 54%;
	padding-left: 15px;
	padding-right: 15px;
}

.section-services .services-right .hamster-wrapper {
	position: absolute;
	bottom: -51px;
	right: -80px;
}

.section-services .services-right .img-wrapper img {
	border-radius: 10px;
}

.section-ad {
	padding-top: 59px;
	padding-bottom: 71px;
	
	text-align: center;
	
	background: url(http://dev-becec.pantheonsite.io/wp-content/uploads/2018/09/bg-ad.jpg) no-repeat center;
	background-size: cover;
}

.section-ad .section-heading {
	max-width: 721px;
	margin: 0 auto;
	margin-bottom: 27px;
	
	color: #fff;
	font-family: 'Poppins SemiBold';
	font-size: 71px;
}

.section-ad .caption {
	max-width: 790px;
	padding: 5px;
  	margin: 0 auto;
	
	font-family: 'CaveatBrush Regular';
	font-size: 60px;

	background-color: #fff;
	border-radius: 9px;
}

.section-ad .caption .orange {
	color: #f5b16d;
}

.section-ad .caption .green {
	color: #b6c574;
}

.section-ad .caption .purple {
	color: #9680b1;
}

.section-ad .caption .blue {
	color: #59a5c6;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.section-quote .img-wrapper,
	.section-programs .programs-left .img-wrapper,
	.section-services .services-right .img-wrapper {
		flex: 1;
	}
}

@media screen and (max-width: 1199px) {
	.section-programs {
		padding-top: 46px;
		padding-bottom: 46px;
	}
	
	.section-programs .programs-left .dog-wrapper {
		bottom: 6px;
    	left: -6px;
		
		width: 141px;
	}
	
	.section-services {
		padding-top: 46px;
    	padding-bottom: 46px;
	}
	
	.section-services .services-right .hamster-wrapper {
		bottom: 12px;
		right: -53px;
		
		width: 184px;
	}
}

@media screen and (max-width: 991px) {
	.section-quote {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.section-programs {
		padding-bottom: 23px;
	}
	
	.section-programs .programs-left {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 50px;
	}
	
	.section-programs .programs-left .dog-wrapper {
		bottom: -40px;
    	left: -11px;
    
		width: 172px;
	}
	
	.section-programs .programs-left .img-wrapper,
	.section-programs .programs-left .img-wrapper img {
		min-width: 100%;
	}
	
	.section-programs .programs-right {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 15px;
	}
	
	.section-services {
		padding-bottom: 27px;
	}
	
	.section-services .services-left {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		order: 2;
		max-width: 100%;
		padding-left: 15px;
	}
	
	.section-services .services-right {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 21px;
	}
	
	.section-services .services-right .hamster-wrapper {
		bottom: -29px;
		right: -75px;
		
		width: 243px;
	}
	
	.section-services .services-right .img-wrapper,
	.section-services .services-right .img-wrapper img {
		min-width: 100%;
	}
	
	.section-ad .section-heading {
		font-size: 68px;
	}
	
	.section-ad .caption {
		font-size: 53px;
	}
}

@media screen and (max-width: 767px) {
	.section-ad .section-heading {
		font-size: 50px;
	}
	
	.section-ad .caption {
		font-size: 40px;
	}
}

@media screen and (max-width: 575px) {
	.section-main-about-us {
		padding: 29px 0 4px;
	}
	
	.section-quote {
		padding-top: 36px;
    	padding-bottom: 6px;
	}
	
	.section-quote .img-wrapper {
		-ms-flex: 0 0 47%;
		flex: 0 0 47%;
		max-width: 47%;
		margin: 0 4px 10px;
	}
	
	.section-quote .img-wrapper img {
		min-width: 100%;
	}
	
	.section-programs {
		padding-top: 25px;
	}
	
	.section-programs .programs-left {
		margin-bottom: 38px;
	}
	
	.section-programs .programs-left .dog-wrapper {
		bottom: -28px;
		left: -7px;
		
		width: 97px;
	}
	
	.section-programs .programs-right .our-programs-list {
		padding-left: 26px;
    	margin-bottom: 6px;
	}
	
	.section-programs .programs-right .section-text img {
		top: 1px;
		left: -23px;
		
		width: 15px;
	}
	
	.section-services {
		padding-top: 25px;
	}
	
	.section-services .services-left .our-services-list {
		padding-left: 40px;
	}
	
	.section-services .services-left .section-text img {
		left: -38px;
	}
	
	.section-services .services-right .hamster-wrapper {
		bottom: -33px;
		right: -49px;
		
		width: 149px;
	}
	
	.section-ad {
		padding-top: 35px;
    	padding-bottom: 30px;
	}
	
	.section-ad .section-heading {
		margin-bottom: 18px;
		
		font-size: 46px;
	}
	
	.section-ad .caption {
		font-size: 22px;
	}
}
